XML2POT(1)

NAME
xml2pot - Crea un fitxer PO plantilla des d'un fitxer DocBook XML.

SYNOPSIS

xml2pot [XML_original]

DESCRIPCIó

xml2pot és una ordre que crea una plantilla de missatges de gettext a partir d'un fitxer XML de DocBook XML-original. El fitxer plantilla s'envia a l'eixida estàndard.

La plantilla resultant es pot emprar per a crear fitxers de missatges de gettext (fitxers PO) per a diversos idiomes. Pot usar-se junt amb po2xml (1) per a traduir el fitxers XML original a diversos idiomes.

Aquesta utilitat forma part del joc per a desenvolupar programari del.

VEURE TAMBé

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORS

Les eines PO-XML han estat escrites per en

Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.